Source

templ / INSTALL.txt

Full commit
To install templ, run the following command:
    python setup.py install

Templ might require Python 2.7 (or later 2.* versions), I'm honestly not
sure. It doesn't have any other dependencies, so the above command should
work, no problem.

If you have problems installing, see the Contact Information section in
README.txt.